const system = require("../../system");
const ServiceBase = require("../sve.base");
const moment = require("moment");
class EbankService extends ServiceBase {
   constructor() {
      super(ServiceBase.getDaoName(EbankService));
   }
}
module.exports = EbankService;